Bug 168911 - mail/horde4-imp: etc/horde/httpd.conf.horde missing option
mail/horde4-imp: etc/horde/httpd.conf.horde missing option
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: horde
Depends on:
  Show dependency treegraph
Reported: 2012-06-10 08:10 UTC by freebsd
Modified: 2013-03-12 06:41 UTC (History)
1 user (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2012-06-10 08:10:08 UTC
	Horde/Dimp will not work due to a missing option in the
	installed $PREFIX/etc/horde/httpd.conf.horde.
	The config should also contain "AcceptPathInfo On":

<Directory /usr/local/www/horde>
    Options Indexes FollowSymLinks
    AllowOverride None
    AcceptPathInfo On
    order allow,deny


Add missing option to httpd.conf.horde
How-To-Repeat: 	install mail/horde4-imp
Comment 1 Tilman Keskinoz freebsd_committer 2012-06-10 17:14:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->horde

over to maintainers
Comment 2 Martin Matuska freebsd_committer 2013-01-07 11:34:11 UTC
Do we actually have a package that installs httpd.conf.horde?

Martin Matuska
FreeBSD committer
Comment 3 Mark Linimon freebsd_committer 2013-03-12 06:40:50 UTC
State Changed
From-To: open->closed

Currently only horde3 and horde6 ports are in the tree. 

Close, in the belief that this PR is obsolete.  If it still applies 
to one of the others, please let us know.